uuid: 8e4c399c-2cc0-4932-9e3a-a41fa6b0f1ba
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: NjcxOBrPOiK5-38t56DwFBDVY4yer7YSlbRWXFuHe7A
id: claro_breadcrumbs
theme: claro
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Pfadnavigation
  label_display: '0'
  provider: system
visibility: {  }
